@charset "utf-8";
.slick-list,
.slick-slider,
.slick-track {
	position: relative;
	display: block
}

.slick-loading .slick-slide,
.slick-loading .slick-track {
	visibility: hidden
}

.slick-slider {
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}

.slick-list {
	overflow: hidden;
	margin: 0;
	padding: 0
}

.slick-list:focus {
	outline: 0
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

.slick-track {
	top: 0;
	left: 0
}

.slick-track:after,
.slick-track:before {
	display: table;
	content: ''
}

.slick-track:after {
	clear: both
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px
}

[dir=rtl] .slick-slide {
	float: right
}

.slick-slide img {
	display: block
}

.slick-slide.slick-loading img {
	display: none
}

.slick-slide.dragging img {
	pointer-events: none
}

.slick-initialized .slick-slide {
	display: block
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}

.slick-arrow.slick-hidden {
	display: none
}

html {
	font-family: sans-serif;
	line-height: 1.15;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

article,
aside,
footer,
header,
nav,
section {
	display: block
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

figcaption,
figure,
main {
	display: block
}

figure {
	margin: 1em 40px
}

hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
}

pre {
	font-family: monospace, monospace;
	font-size: 1em
}

a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects
}

a:active,
a:hover {
	outline-width: 0
}

abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted
}

b,
strong {
	font-weight: inherit;
	font-weight: bolder
}

code,
kbd,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

dfn {
	font-style: italic
}

mark {
	background-color: #ff0;
	color: #000
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sub {
	bottom: -.25em
}

sup {
	top: -.5em
}

audio,
video {
	display: inline-block
}

audio:not([controls]) {
	display: none;
	height: 0
}

img {
	border-style: none
}

svg:not(:root) {
	overflow: hidden
}

button,
input,
optgroup,
select,
textarea {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
}

button,
input {
	overflow: visible
}

button,
select {
	text-transform: none
}

[type=reset],
[type=submit],
button,
html [type=button] {
	-webkit-appearance: button
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
	border-style: none;
	padding: 0
}

[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring,
button:-moz-focusring {
	outline: 1px dotted ButtonText
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
}

progress {
	display: inline-block;
	vertical-align: baseline
}

textarea {
	overflow: auto
}

[type=checkbox],
[type=radio] {
	box-sizing: border-box;
	padding: 0
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
	height: auto
}

[type=search] {
	-webkit-appearance: textfield;
	outline-offset: -2px
}

[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
}

details,
menu {
	display: block
}

summary {
	display: list-item
}

canvas {
	display: inline-block
}

[hidden],
template {
	display: none
}
/*! React Starter Kit | MIT License | https://www.reactstarterkit.com/ */

.btn-border {
	border: 1px solid #7a7a7a;
	border-radius: 15px;
	padding: 5px 15px
}

.clear {
	clear: both
}

html {
	color: #222;
	font-size: 1em;
	font-family: PingFangSC-Regular, SFNSDisplay-Regular, Segoe UI, HelveticaNeue-Light, sans-serif;
	line-height: 1.375;
	background: #fff;
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	text-size-adjust: none
}

a {
	color: #0074c2
}

a,
a:active,
a:hover,
a:visited {
	text-decoration: none
}

h1,
h2,
h3,
h4,
h5,
li,
p,
ul {
	margin: 0;
	padding: 0
}

li {
	list-style: none
}

::-moz-selection {
	background: #b3d4fc;
	text-shadow: none
}

::selection {
	background: #b3d4fc;
	text-shadow: none
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}

audio,
canvas,
iframe,
img,
svg,
video {
	vertical-align: middle
}

a,
button,
input,
textarea {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0
}

textarea {
	resize: vertical
}

.browserupgrade {
	margin: .2em 0;
	background: #ccc;
	color: #000;
	padding: .2em 0
}

@media print {
	*,
	:after,
	:before {
		background: transparent!important;
		color: #000!important;
		box-shadow: none!important;
		text-shadow: none!important
	}
	a,
	a:visited {
		text-decoration: underline
	}
	a[href]:after {
		content: " (" attr(href) ")"
	}
	abbr[title]:after {
		content: " (" attr(title) ")"
	}
	a[href^="#"]:after,
	a[href^="javascript:"]:after {
		content: ""
	}
	blockquote,
	pre {
		border: 1px solid #999;
		page-break-inside: avoid
	}
	thead {
		display: table-header-group
	}
	img,
	tr {
		page-break-inside: avoid
	}
	img {
		max-width: 100%!important
	}
	h2,
	h3,
	p {
		orphans: 3;
		widows: 3
	}
	h2,
	h3 {
		page-break-after: avoid
	}
}

.border-all-1px {
	border: 1px solid #e6e6e6
}

.border-all-1px,
.border-b-1px,
.border-t-1px {
	position: relative
}

.border-b-1px:after {
	bottom: 0;
	border-bottom: 1px solid #e6e6e6
}

.border-b-1px:after,
.border-t-1px:before {
	content: " ";
	display: block;
	width: 100%;
	position: absolute;
	left: 0
}

.border-t-1px:before {
	top: 0;
	border-top: 1px solid #e6e6e6
}

@media (-webkit-min-device-pixel-ratio:1.5),
(min-device-pixel-ratio:1.5) {
	.border-b-1px:after {
		-webkit-transform: scaleY(.7);
		transform: scaleY(.7);
		-webkit-transform-origin: left bottom;
		transform-origin: left bottom
	}
	.border-t-1px:before {
		-webkit-transform: scaleY(.7);
		transform: scaleY(.7);
		-webkit-transform-origin: left top
	}
}

@media (-webkit-min-device-pixel-ratio:2),
(min-device-pixel-ratio:2) {
	.border-b-1px:after,
	.border-t-1px:before {
		-webkit-transform: scaleY(.5);
		transform: scaleY(.5)
	}
	.border-all-1px {
		border: none!important
	}
	.border-all-1px:before {
		position: absolute;
		content: "";
		top: 0;
		left: 0;
		width: 200%;
		height: 200%;
		border: 1px solid #e6e6e6;
		-webkit-transform-origin: left top;
		transform-origin: left top;
		-webkit-transform: scale(.5);
		transform: scale(.5)
	}
}

@media (-webkit-min-device-pixel-ratio:3),
(min-device-pixel-ratio:3) {
	.border-b-1px:after,
	.border-t-1px:before {
		-webkit-transform: scaleY(.34);
		transform: scaleY(.34)
	}
}

.pkgTagIcon {
	width: 2.08px;
	width: .13rem;
	background-size: .13rem .36rem;
	background-repeat: no-repeat
}

.pkgTag,
.pkgTagIcon {
	display: inline-block;
	height: 5.76px;
	height: .36rem;
	vertical-align: middle
}

.pkgTag {
	background: #838d98;
	color: #fff;
	font-size: 3.52px;
	font-size: .22rem;
	line-height: 5.76px;
	line-height: .36rem;
	margin: 0 3.2px 0 -.16px;
	margin: 0 .2rem 0 -.01rem;
	border-radius: 0 .06rem .06rem 0;
	padding-right: 1.44px;
	padding-right: .09rem
}

.avatar {
	display: block;
	border-radius: 50%
}

.avatar,
.avatarBorder {
	position: absolute;
	width: 100%;
	height: 100%
}

.avatarBorder {
	border-radius: 50%;
	box-sizing: border-box!important;
	border: 1px solid rgba(0, 0, 0, .03)
}

._1mkco {
	font-size: 4.16px;
	font-size: .26rem;
	color: #36404a;
	overflow: hidden;
	border-bottom: 3.2px solid #f8f8f8;
	border-bottom: .2rem solid #f8f8f8
}

._1mkco,
._15F9N {
	position: relative
}

._15F9N {
	background: #000;
	padding-bottom: 56.25%
}

._1E-m1 {
	position: relative;
	padding-bottom: 61%
}

._3CQDj,
._3HIjr {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%
}

._3HIjr {
	height: 100%;
	background-color: #000
}

._3LT6c {
	margin: 0 5.76px;
	margin: 0 .36rem;
	padding: 8.32px 0 7.04px;
	padding: .52rem 0 .44rem
}

._3LT6c:last-child:after {
	border-bottom: none
}

._34ixr {
	font-weight: 700;
	font-size: 7.68px;
	font-size: .48rem;
	color: #36404a;
	margin-bottom: 5.12px;
	margin-bottom: .32rem
}

.g5EtI,
.gaM5D {
	position: relative
}

._1oyOx {
	margin-left: 12.8px;
	margin-left: 1.8rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

._1oyOx span {
	vertical-align: middle
}

._25fDV {
	position: absolute;
	left: 0;
	top: .32px;
	top: .02rem;
	color: #afb3b7;
	padding-right: 4.8px;
	padding-right: .3rem
}

._3CRAC {
	display: inline-block;
	height: 3.52px;
	height: .22rem;
	line-height: 3.52px;
	line-height: .22rem;
	overflow: hidden;
	width: .48px;
	width: .03rem;
	background-color: #e6e6e6;
	margin: 0 3.84px;
	margin: 0 .24rem
}

.gaM5D {
	margin-top: 3.84px;
	margin-top: .24rem
}

._1DVc7 {
	margin-right: 3.84px;
	margin-right: .24rem
}

._1eOnD {
	height: 19.52px;
	height: 1.22rem;
	padding: 0 5.76px;
	padding: 0 .36rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 4.16px;
	font-size: .26rem;
	color: #ff773a
}

._1eOnD span {
	vertical-align: middle
}

.CpJ3s {
	background-size: 1.2rem .5rem;
	background-repeat: no-repeat;
	display: inline-block;
	width: 19.2px;
	width: 1.2rem;
	font-weight: 700;
	height: 8px;
	height: .5rem;
	line-height: 8.32px;
	line-height: .52rem;
	text-align: center;
	border-radius: .06rem;
	margin-right: 3.84px;
	margin-right: .24rem;
	font-size: 3.84px;
	font-size: .24rem
}

.wbWDj {
	width: 11.52px;
	width: .72rem;
	height: 11.52px;
	height: .72rem
}

._3nmNv {
	font-size: 4.16px;
	font-size: .26rem;
	padding: 23.04px 0 28.8px;
	padding: 1.44rem 0 1.8rem;
	overflow: hidden;
	position: relative
}

._1F2R2 {
	position: absolute;
	width: 100%;
	height: 23.04px;
	height: 1.44rem;
	font-size: 4.8px;
	font-size: .3rem;
	font-weight: 700;
	color: #848a90;
	background: #fff;
	top: 0;
	left: 0;
	white-space: nowrap;
	z-index: 99
}

._3G2WZ {
	position: fixed;
	height: 18.88px;
	height: 1.18rem;
	box-shadow: 0 .05rem .25rem 0 rgba(0, 0, 0, .06)
}

._3ziKF {
	color: #848a90;
	display: inline-block;
	box-sizing: border-box;
	position: relative;
	height: 23.04px;
	height: 1.44rem;
	padding-top: 7.04px;
	padding-top: .44rem;
	width: 25%;
	text-align: center
}

._3G2WZ ._3ziKF {
	height: 18.88px;
	height: 1.18rem;
	padding-top: 0;
	line-height: 18.88px;
	line-height: 1.18rem
}

._3ziKF p {
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 15.36px;
	top: .96rem;
	width: 3.2px;
	width: .2rem;
	height: .96px;
	height: .06rem;
	background-image: -webkit-linear-gradient(141deg, #17d6a6, #1edb77);
	background-image: linear-gradient(-51deg, #17d6a6, #1edb77);
	visibility: hidden;
	border-radius: .02rem
}

._3G2WZ ._3ziKF p {
	top: 14.72px;
	top: .92rem
}

._1R_u7 {
	color: #36404a
}

._1R_u7 p {
	visibility: visible
}

._2wWY_ {
	position: relative;
	border-bottom: 3.2px solid #f8f8f8;
	border-bottom: .2rem solid #f8f8f8
}

._2wWY_:last-child {
	border-bottom: none
}

._2wWY_ img {
	max-width: 100%!important
}

.F4V2C {
	padding: 7.04px 0 0 5.76px;
	padding: .44rem 0 0 .36rem;
	font-weight: 700;
	font-size: 6.4px;
	font-size: .4rem;
	color: #36404a
}

.F4V2C span {
	vertical-align: middle
}

._1bwqF {
	background-color: #d7d9db;
	display: inline-block;
	margin: 0 3.2px;
	margin: 0 .2rem;
	width: .48px;
	width: .03rem;
	height: 2.88px;
	height: .18rem;
	-webkit-transform: rotate(15deg);
	transform: rotate(15deg)
}

._2Vbmo {
	font-size: 3.84px;
	font-size: .24rem;
	color: #afb3b7
}

._16FFe {
	display: block;
	padding: 6.08px;
	padding: .38rem;
	text-align: center;
	font-size: 4.48px;
	font-size: .28rem;
	color: #36404a
}

._3bJVu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 5.76px;
	padding: 0 .36rem;
	margin-bottom: 2.24px;
	margin-bottom: .14rem
}

._2WXE5 {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 0%;
	flex: 1 1 0%;
	height: 0
}

._2UAmc {
	color: #36404a;
	font-weight: 700;
	margin: 0 4.8px;
	margin: 0 .3rem
}

._1CQCR {
	margin: 10.88px 0 14.72px;
	margin: .68rem 0 .92rem;
	font-size: 4.16px;
	font-size: .26rem;
	text-align: center;
	color: #afb3b7
}

.tDtJU {
	display: block;
	padding: 6.4px 0 6.72px;
	padding: .4rem 0 .42rem;
	margin: 0 5.76px;
	margin: 0 .36rem;
	font-size: 3.52px;
	font-size: .22rem;
	color: #afb3b7
}

.tDtJU:last-child:after {
	border-bottom: none
}

._2cyqs {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

._2Kd0y {
	font-size: 5.44px;
	font-size: .34rem;
	font-weight: 700;
	color: #36404a;
	vertical-align: middle
}

._3hvGj {
	font-size: 4.16px;
	font-size: .26rem;
	margin-top: 1.92px;
	margin-top: .12rem
}

._3_Iby {
	position: relative;
	margin-top: 4.48px;
	margin-top: .28rem
}

._3_Iby,
.QcI_j {
	overflow: hidden
}

.QcI_j {
	max-width: 76.8px;
	max-width: 4.8rem;
	float: left;
	white-space: nowrap
}

._1rRAV {
	display: inline-block;
	margin-right: 5.76px;
	margin-right: .36rem;
	text-align: center
}

._1rRAV,
._3JZeS {
	position: relative
}

._3JZeS {
	margin: 0 auto 1.28px;
	margin: 0 auto .08rem;
	width: 7.68px;
	width: .48rem;
	height: 7.68px;
	height: .48rem
}

._3yaNz {
	position: absolute;
	right: 0
}

._3IzGM {
	float: right;
	font-weight: 700;
	font-size: 3.2px;
	font-size: .2rem;
	padding: 1.28px 0;
	padding: .08rem 0;
	color: #ff773a;
	line-height: 1
}

._2t0_9,
.XoiqK {
	font-size: 6.72px;
	font-size: .42rem;
	margin-left: .96px;
	margin-left: .06rem
}

._2t0_9 {
	font-size: 5.76px;
	font-size: .36rem
}

._1ujXO {
	margin-top: .96px;
	margin-top: .06rem;
	clear: both
}

.X6kFm {
	padding: 6.08px 5.76px 0;
	padding: .38rem .36rem 0;
	position: relative
}

.X6kFm:nth-child(2) {
	margin-top: .96px;
	margin-top: .06rem
}

.aYrFe {
	position: absolute;
	left: 5.76px;
	left: .36rem;
	top: 7.04px;
	top: .44rem;
	width: 11.52px;
	width: .72rem;
	height: 11.52px;
	height: .72rem
}

._3hsfD {
	line-height: 7.68px;
	line-height: .48rem;
	margin-left: 16.64px;
	margin-left: 1.04rem;
	padding-bottom: 5.76px;
	padding-bottom: .36rem;
	font-size: 4.8px;
	font-size: .3rem;
	color: #36404a
}

._3T6Lk {
	font-size: 5.44px;
	font-size: .34rem;
	font-weight: 700;
	color: #13bf64;
	margin-bottom: 2.24px;
	margin-bottom: .14rem
}

.X6kFm:last-child ._3hsfD {
	padding-bottom: 7.36px;
	padding-bottom: .46rem
}

.X6kFm:last-child ._3hsfD:after {
	border: none
}

._154ef {
	position: fixed;
	width: 100%;
	font-size: 3.2px;
	font-size: .2rem;
	box-sizing: border-box;
	left: 0;
	bottom: 0;
	z-index: 102;
	-webkit-transition: opacity .2s ease;
	transition: opacity .2s ease
}

._154ef div {
	box-sizing: inherit
}

._2xSzg {
	width: 100%;
	opacity: .95;
	background-image: -webkit-linear-gradient(142deg, #f93, #ffbe3a 96%);
	background-image: linear-gradient(-52deg, #f93, #ffbe3a 96%);
	height: 9.12px;
	height: .57rem;
	padding: 0 5.44px;
	padding: 0 .34rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #fff;
	font-size: 3.84px;
	font-size: .24rem
}

._2xSzg>div {
	white-space: nowrap
}

._1_cQe {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

._2xSzg ._3UiQp {
	width: 4.16px;
	width: .26rem;
	height: 4.16px;
	height: .26rem;
	margin-right: 1.6px;
	margin-right: .1rem
}

._2RWnO {
	width: 100%;
	height: 19.2px;
	height: 1.2rem;
	background: #fff;
	padding-right: 4.8px;
	padding-right: .3rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.ulAcb {
	box-shadow: 0 -1px .04rem 0 hsla(0, 0%, 52%, .06)
}

._2RWnO>div:first-child {
	width: 49.92px;
	width: 3.12rem;
	height: 19.2px;
	height: 1.2rem;
	padding-left: 5.76px;
	padding-left: .36rem
}

._1744d ._2n9fO {
	line-height: 19.2px;
	line-height: 1.2rem
}

._37mLJ {
	padding-top: 3.36px;
	padding-top: .21rem
}

._3WDiU {
	height: 6.4px;
	height: .4rem;
	font-size: 3.2px;
	font-size: .2rem;
	font-weight: 700;
	color: #afb3b7;
	white-space: nowrap;
	padding-right: 5.6px;
	padding-right: .35rem;
	margin-right: 6.88px;
	margin-right: .43rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-right: .64px solid rgba(0, 0, 0, .1);
	border-right: .04rem solid rgba(0, 0, 0, .1)
}

.i27hr {
	display: none!important
}

._3WDiU span {
	white-space: nowrap
}

._17STG {
	width: 6.4px;
	width: .4rem;
	height: 6.4px;
	height: .4rem;
	margin-right: 1.6px;
	margin-right: .1rem
}

._2n9fO {
	color: #ff773a;
	font-size: 6.72px;
	font-size: .42rem;
	font-weight: 700;
	line-height: 1
}

._1744d ._2n9fO {
	font-size: 7.68px;
	font-size: .48rem
}

.chIun {
	font-size: 3.84px;
	font-size: .24rem;
	margin-right: 1.28px;
	margin-right: .08rem
}

._1LIif {
	font-size: 5.76px;
	font-size: .36rem
}

._1TMbK {
	font-weight: 400;
	margin-left: 3.2px;
	margin-left: .2rem;
	font-size: 4.16px;
	font-size: .26rem;
	color: #afb3b7;
	text-decoration: line-through
}

._2YBon {
	margin-top: 1.6px;
	margin-top: .1rem;
	color: #848a90
}

._22zGw {
	display: block;
	width: 36.8px;
	width: 2.3rem;
	line-height: 14.72px;
	line-height: .92rem;
	text-align: center;
	font-size: 5.44px;
	font-size: .34rem;
	font-weight: 700;
	color: #fff;
	background-image: -webkit-linear-gradient(141deg, #17d6a6, #1edb77);
	background-image: linear-gradient(-51deg, #17d6a6, #1edb77);
	box-shadow: 0 .06rem .2rem 0 rgba(19, 217, 134, .6);
	border-radius: .08rem
}

._22zGw:active {
	background-image: -webkit-linear-gradient(141deg, #14bd93, #1bc269);
	background-image: linear-gradient(-51deg, #14bd93, #1bc269);
	box-shadow: 0 .06rem .2rem 0 rgba(19, 217, 134, .5)
}

._2beuy {
	color: #fff
}

._2beuy,
._2beuy:active {
	background-image: -webkit-linear-gradient(136deg, #e1e1e1, hsla(0, 0%, 78%, .98));
	background-image: linear-gradient(-46deg, #e1e1e1, hsla(0, 0%, 78%, .98));
	box-shadow: none
}

._3P3oj {
	position: fixed;
	width: 100%;
	font-size: 4.16px;
	font-size: .26rem;
	left: 0;
	top: 100%;
	background: #fff;
	z-index: 102;
	color: #afb3b7;
	-webkit-transition: top .3s ease;
	transition: top .3s ease
}

._3gtB5 {
	box-shadow: 0 -.1rem .2rem 0 rgba(0, 0, 0, .05)
}

._1C-W5,
._384C-,
.yjkTy {
	box-sizing: border-box;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.yjkTy {
	height: 16.96px;
	height: 1.06rem;
	padding: 0 4.16px 0 5.76px;
	padding: 0 .26rem 0 .36rem
}

._1pcPf {
	width: 6.72px;
	width: .42rem;
	height: 6.72px;
	height: .42rem
}

._384C- {
	height: 29.44px;
	height: 1.84rem;
	font-size: 5.76px;
	font-size: .36rem;
	margin: 0 5.76px;
	margin: 0 .36rem
}

._384C-:last-child:after {
	border: none
}

._14wlr {
	font-size: 6.4px;
	font-size: .4rem;
	color: #36404a;
	font-weight: 700;
	max-width: 88px;
	max-width: 5.5rem
}

._1TgcQ,
.L5y5V {
	color: #ff773a
}

._1TgcQ {
	font-weight: 700
}

._1TgcQ ._7DHof {
	font-size: 3.2px;
	font-size: .2rem;
	margin-right: .96px;
	margin-right: .06rem
}

._1C-W5 {
	height: 17.28px;
	height: 1.08rem;
	font-size: 4.16px;
	font-size: .26rem;
	color: #afb3b7;
	margin: 0 5.76px;
	margin: 0 .36rem
}

._1oFEU,
._3ZcM3 span {
	vertical-align: middle
}

._1oFEU {
	width: 6.4px;
	width: .4rem;
	height: 6.4px;
	height: .4rem
}

._1adnf {
	position: relative;
	margin: 2.88px auto;
	margin: .18rem auto;
	width: 108.48px;
	width: 6.78rem;
	font-weight: 700;
	height: 14.72px;
	height: .92rem;
	color: #fff;
	font-size: 5.12px;
	font-size: .32rem;
	line-height: 14.72px;
	line-height: .92rem;
	text-align: center;
	background-image: -webkit-linear-gradient(141deg, #17d6a6, #1edb77);
	background-image: linear-gradient(-51deg, #17d6a6, #1edb77);
	box-shadow: 0 .06rem .2rem 0 rgba(19, 217, 134, .5);
	border-radius: .08rem
}

._2aVYk {
	width: 6.72px;
	width: .42rem;
	height: 6.72px;
	height: .42rem;
	position: absolute;
	right: 4.16px;
	right: .26rem;
	top: 5.12px;
	top: .32rem
}

._3mwBv {
	text-align: center;
	font-size: 5.12px;
	font-size: .32rem;
	color: #36404a;
	margin: 22.4px 8.96px 9.6px;
	margin: 1.4rem .56rem .6rem
}

._2mOgl {
	display: block
}

._3F1AY {
	padding: 6.4px 5.76px 0;
	padding: .4rem .36rem 0;
	position: relative
}

._3F1AY:last-child {
	padding-bottom: 1.6px;
	padding-bottom: .1rem
}

._1dwHv {
	position: absolute;
	left: 5.76px;
	left: .36rem;
	top: 7.04px;
	top: .44rem;
	width: 11.2px;
	width: .7rem;
	height: 11.2px;
	height: .7rem
}

.E3Xo6 {
	margin-left: 16.64px;
	margin-left: 1.04rem;
	padding-bottom: 4.8px;
	padding-bottom: .3rem;
	font-size: 4.8px;
	font-size: .3rem;
	color: #36404a
}

._3F1AY:last-of-type .E3Xo6:after {
	border: none
}

._3rbZM {
	color: #36404a;
	margin-bottom: .96px;
	margin-bottom: .06rem;
	font-weight: 700;
	max-width: 48px;
	max-width: 3rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

.I90Bf {
	color: #afb3b7;
	font-size: 3.84px;
	font-size: .24rem;
	margin-bottom: 3.52px;
	margin-bottom: .22rem
}

._2LmNO {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end
}

._14Kle {
	width: 100%;
	line-height: 7.68px;
	line-height: .48rem;
	overflow: hidden
}

._1YbQ7 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 1.28px;
	margin-top: .08rem;
	width: 100%
}

.evF55 {
	margin: 1.28px 0 1.6px;
	margin: .08rem 0 .1rem;
	color: #d7d9db;
	max-width: 80px;
	max-width: 5rem;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden
}

._1SwN4,
.evF55 {
	font-size: 3.84px;
	font-size: .24rem
}

._1SwN4 {
	width: 21.12px;
	width: 1.32rem;
	height: 8.32px;
	height: .52rem;
	background-size: contain;
	line-height: 8.32px;
	line-height: .52rem;
	text-align: center;
	color: #2eb3ff
}

._3G4q0 {
	word-break: break-word;
	margin: 4.16px 0 2.56px;
	margin: .26rem 0 .16rem;
	padding: 3.2px 4.8px;
	padding: .2rem .3rem;
	font-size: 4.8px;
	font-size: .3rem;
	line-height: 7.68px;
	line-height: .48rem;
	color: #848a90;
	background: #f7f8f8;
	border-radius: .08rem
}

._18jlz {
	font-size: 26px;
	color: #d7d9db
}

._3nZ9P {
	position: relative
}

._3EENk {
	padding-top: 17.92px;
	padding-top: 1.12rem
}

.j_cj_ {
	padding: 5.44px 0;
	padding: .34rem 0;
	margin: 0 5.76px;
	margin: 0 .36rem;
	font-weight: 700;
	line-height: 7.68px;
	line-height: .48rem;
	color: #afb3b7
}

._1LKys,
.j_cj_ {
	font-size: 4.48px;
	font-size: .28rem
}

._1LKys {
	margin-top: 6.72px;
	margin-top: .42rem;
	padding-left: 5.76px;
	padding-left: .36rem;
	color: #848a90
}

._1kO-H {
	font-size: 0
}

._1kO-H,
._1NLp2 {
	position: relative;
	padding: 5.76px 0 6.4px;
	padding: .36rem 0 .4rem;
	margin: 0 5.76px;
	margin: 0 .36rem
}

._1NLp2 {
	color: #999
}

.AxupG {
	vertical-align: top;
	margin-top: .96px;
	margin-top: .06rem;
	margin-right: 4.16px;
	margin-right: .26rem;
	font-weight: 700;
	color: #d7d9db
}

._1GOet,
.AxupG {
	display: inline-block;
	font-size: 4.16px;
	font-size: .26rem
}

._1GOet {
	vertical-align: middle
}

._1-M3p,
._1TFhw {
	margin: 0
}

._1-M3p {
	color: #36404a;
	font-weight: 700;
	line-height: 7.68px;
	line-height: .48rem
}

._1-M3p span {
	font-size: 5.12px;
	font-size: .32rem;
	display: inline-block;
	vertical-align: middle;
	max-width: 70.4px;
	max-width: 4.4rem
}

._1NLp2 ._1-M3p {
	color: #999
}

._3cVWZ {
	display: inline-block;
	vertical-align: middle;
	height: 3.84px;
	height: .24rem;
	width: 3.84px;
	width: .24rem;
	margin-left: 1.12px;
	margin-left: .07rem
}

.UEvb4 {
	display: none
}

._1N7gb {
	font-size: 4.16px;
	font-size: .26rem;
	color: #afb3b7;
	overflow: hidden;
	margin-top: 1.6px;
	margin-top: .1rem;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 72px;
	max-width: 4.5rem
}

._1NLp2 ._1N7gb {
	color: #999
}

._2sMVp {
	color: #ff8d32
}

._2_5Ax {
	display: block!important;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	color: #ff8d32
}

._2_5Ax,
._2_5Ax a {
	font-size: 3.84px;
	font-size: .24rem
}

._2_5Ax a {
	display: inline-block;
	text-decoration: none;
	color: #000;
	cursor: pointer;
	border-radius: 1rem;
	border: 1px solid rgba(0, 0, 0, .15);
	padding: .96px 3.52px;
	padding: .06rem .22rem
}

._1NLp2 ._2_5Ax a {
	color: hsla(0, 0%, 60%, .8);
	border-color: hsla(0, 0%, 60%, .8)
}

a._23C4j {
	border: 0;
	color: #d7d9db;
	font-size: 4.16px;
	font-size: .26rem;
	padding: 0;
	cursor: auto
}

a._1ECnh {
	border: none;
	display: inline-block;
	margin: .64px 0;
	margin: .04rem 0;
	background-image: -webkit-linear-gradient(141deg, #17d6a6, #1edb77);
	background-image: linear-gradient(-51deg, #17d6a6, #1edb77);
	box-shadow: 0 .06rem .2rem 0 rgba(19, 217, 134, .3);
	border-radius: .06rem;
	border-color: #13bf64;
	color: #fff
}

a._1ECnh:active {
	background-image: -webkit-linear-gradient(141deg, #14bd93, #1bc269);
	background-image: linear-gradient(-51deg, #14bd93, #1bc269)
}

a._2mw6J {
	color: #ff8d32;
	border-color: #ff8d32
}

._3KxVt {
	display: inline-block;
	height: 3.52px;
	height: .22rem;
	overflow: hidden;
	margin: 0 3.2px;
	margin: 0 .2rem;
	color: rgba(0, 0, 0, .1)
}

.r0XLI {
	margin-top: 12.8px;
	margin-top: .8rem;
	margin-bottom: 9.6px;
	margin-bottom: .6rem
}

._31km5 {
	display: inline-block;
	border-radius: 1rem;
	padding: 1.76px 4px;
	padding: .11rem .25rem;
	margin-bottom: 4.8px;
	margin-bottom: .3rem;
	cursor: pointer;
	margin-right: 3.2px;
	margin-right: .2rem;
	color: #fff;
	background-color: #0db55d
}

._31km5:last-child {
	margin-right: 0
}

.wCIY7 {
	background-color: grey
}

#YSF-BTN-HOLDER {
	position: fixed;
	max-width: 70px;
	max-height: 70px;
	right: 30px;
	bottom: 0px;
	cursor: pointer;
	overflow: visible;
	filter: alpha(opacity=100);
	opacity: 1;
	z-index: 9990
}

#YSF-BTN-HOLDER:hover {
	filter: alpha(opacity=95);
	opacity: .95
}

#YSF-BTN-HOLDER img {
	display: block;
	overflow: hidden;
}

#YSF-BTN-CIRCLE {
	display: none;
	position: absolute;
	right: -5px;
	top: -5px;
	width: auto;
	min-width: 12px;
	height: 20px;
	padding: 0 4px;
	background-color: #f00;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	font-family: sans-serif;
	border-radius: 10px;
	z-index: 1;
}

#YSF-BTN-HOLDER.layer-1 #YSF-BTN-CIRCLE {
	top: -30px;
}

#YSF-BTN-HOLDER.layer-2 #YSF-BTN-CIRCLE {
	top: -30px;
}

#YSF-BTN-HOLDER.layer-3 #YSF-BTN-CIRCLE {
	top: -30px;
}

#YSF-BTN-HOLDER.layer-4 #YSF-BTN-CIRCLE {
	top: -30px;
}

#YSF-BTN-HOLDER.layer-5 #YSF-BTN-CIRCLE {
	top: -30px;
}

#YSF-BTN-HOLDER.layer-6 #YSF-BTN-CIRCLE {
	top: -5px;
}

#YSF-BTN-BUBBLE {
	display: none;
	position: absolute;
	left: -274px;
	bottom: 0px;
	width: 278px;
	height: 80px;
	box-sizing: border-box;
	padding: 14px 22px;
	filter: alpha(opacity=100);
	opacity: 1;
	background: url(https://qiyukf.com/sdk//res/img/sdk/bg_floatMsg2x.png) no-repeat;
	background: url(https://qiyukf.com/sdk//res/img/sdk/bg_floatMsg.png)9;
	background-size: 278px 80px;
	z-index: 1;
}

#YSF-BTN-HOLDER.layer-1 #YSF-BTN-BUBBLE {
	bottom: 9px;
}

#YSF-BTN-HOLDER.layer-2 #YSF-BTN-BUBBLE {
	bottom: 9px;
}

#YSF-BTN-HOLDER.layer-3 #YSF-BTN-BUBBLE {
	bottom: 9px;
}

#YSF-BTN-HOLDER.layer-4 #YSF-BTN-BUBBLE {
	bottom: 9px;
}

#YSF-BTN-HOLDER.layer-5 #YSF-BTN-BUBBLE {
	bottom: 9px;
}

#YSF-BTN-HOLDER.layer-6 #YSF-BTN-BUBBLE {
	bottom: -6px;
}

#YSF-BTN-BUBBLE:hover {
	filter: alpha(opacity=95);
	opacity: .95
}

#YSF-BTN-CONTENT {
	height: 45px;
	padding: 0;
	white-space: normal;
	word-break: break-all;
	text-align: left;
	font-size: 14px;
	line-height: 1.6;
	color: #222;
	overflow: hidden;
	z-index: 0;
}

#YSF-BTN-ARROW {
	display: none;
}

#YSF-BTN-CLOSE {
	position: absolute;
	width: 15px;
	height: 15px;
	right: 4px;
	top: -3px;
	filter: alpha(opacity=90);
	opacity: .9;
	cursor: pointer;
	background: url(https://qiyukf.com/sdk//res/img/sdk/btn-close.png) no-repeat;
	z-index: 1
}

#YSF-BTN-CLOSE:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}

#YSF-PANEL-CORPINFO.ysf-chat-layeropen {
	width: 511px;
	height: 470px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, .15);
}

#YSF-PANEL-CORPINFO {
	position: fixed;
	bottom: 0px;
	right: 20px;
	width: 0;
	height: 0;
	z-index: 99999;
}

#YSF-PANEL-INFO.ysf-chat-layeropen {
	width: 311px;
	height: 470px;
	filter: alpha(opacity=100);
	opacity: 1;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, .15);
}

#YSF-PANEL-INFO {
	position: fixed;
	bottom: 0px;
	right: 20px;
	width: 0px;
	height: 0px;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 99999;
}

#YSF-PANEL-INFO .u-btn {
	background-color: #F96868
}

#YSF-CUSTOM-ENTRY {
	background-color: #F96868;
}

#YSF-CUSTOM-ENTRY-0 {
	position: relative;
	bottom: 24px;
	width: auto;
	background-color: #F96868;
	box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
}

#YSF-CUSTOM-ENTRY-1 {
	position: relative;
	bottom: 24px;
	width: auto;
	background-color: #F96868;
	border-radius: 14px;
	box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
}

#YSF-CUSTOM-ENTRY-2 {
	position: relative;
	bottom: 24px;
	width: auto;
	background-color: #F96868;
	border-radius: 0;
	box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
}

#YSF-CUSTOM-ENTRY-3 {
	position: relative;
	bottom: 24px;
	width: auto;
	background-color: #F96868;
	border-radius: 50%;
	box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
}

#YSF-CUSTOM-ENTRY-4 {
	position: relative;
	bottom: 24px;
	width: auto;
	background-color: #F96868;
	border-radius: 50%;
	box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
}

#YSF-CUSTOM-ENTRY-5 {
	position: relative;
	bottom: 24px;
	width: auto;
	background-color: #F96868;
	border-radius: 5px;
	box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.25);
}

#YSF-CUSTOM-ENTRY-6 {
	position: relative;
	bottom: 0px;
	width: auto;
	background-color: #F96868;
	border-radius: 5px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

#YSF-CUSTOM-ENTRY-0 img {
	max-width: 300px;
	height: auto;
}

#YSF-CUSTOM-ENTRY-1 img {
	width: 28px;
	height: auto;
}

#YSF-CUSTOM-ENTRY-2 img {
	width: 58px;
	height: auto;
}

#YSF-CUSTOM-ENTRY-3 img {
	width: 60px;
	height: auto;
}

#YSF-CUSTOM-ENTRY-4 img {
	width: 60px;
	height: auto;
}

#YSF-CUSTOM-ENTRY-5 img {
	width: 60px;
	height: auto;
}

#YSF-CUSTOM-ENTRY-6 img {
	width: 115px;
	height: auto;
}

#YSF-IFRAME-LAYER {
	border: 0;
	outline: none;
}

.ysf-online-invite-mask {
	z-index: 10000;
	position: fixed;
	_position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}

.ysf-online-invite-wrap {
	z-index: 10001;
	position: fixed;
	_position: absolute;
	top: 50%;
	left: 50%;
	width: 250px;
}

.ysf-online-invite {
	position: relative;
	top: -50%;
	left: -50%;
	cursor: pointer;
}

.ysf-online-invite img {
	display: block;
	width: 250px;
}

.ysf-online-invite .text {
	position: absolute;
	top: -11px;
	left: 0;
	right: 0;
	overflow: hidden;
	margin: 36px 20px 0 67px;
	line-height: 140%;
	color: #526069;
	font-size: 14px;
	font-family: "Microsoft YaHei", "微软雅黑", tahoma, arial, simsun, "宋体";
	text-align: left;
	white-space: normal;
	word-wrap: break-word;
}

.ysf-online-invite .close {
	position: absolute;
	top: -6px;
	right: -6px;
	width: 32px;
	height: 32px;
	background: url(https://qiyukf.com/sdk/res/img/invite-close.png) no-repeat;
	cursor: pointer;
}